## rust-arraydeque 0.5.1

=== debian/changelog ===
rust-arraydeque (0.5.1-1) unstable; urgency=medium

  * Package arraydeque 0.5.1 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 14 Mar 2025 21:31:23 +0100
