=== debian/control ===
Source: rust-arraydeque
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arraydeque]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arraydeque
Homepage: https://github.com/andylokandy/arraydeque
X-Cargo-Crate: arraydeque
Rules-Requires-Root: no

Package: librust-arraydeque-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-arraydeque+default-dev (= ${binary:Version}),
 librust-arraydeque+std-dev (= ${binary:Version}),
 librust-arraydeque-0-dev (= ${binary:Version}),
 librust-arraydeque-0+default-dev (= ${binary:Version}),
 librust-arraydeque-0+std-dev (= ${binary:Version}),
 librust-arraydeque-0.5-dev (= ${binary:Version}),
 librust-arraydeque-0.5+default-dev (= ${binary:Version}),
 librust-arraydeque-0.5+std-dev (= ${binary:Version}),
 librust-arraydeque-0.5.1-dev (= ${binary:Version}),
 librust-arraydeque-0.5.1+default-dev (= ${binary:Version}),
 librust-arraydeque-0.5.1+std-dev (= ${binary:Version})
Description: Fixed-capacity ring buffer which can be stored on the stack - Rust source code
 Source code for Debianized Rust crate "arraydeque"
