=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arraydeque 0.5.1 --all-targets --all-features
Features: test-name=rust-arraydeque:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arraydeque 0.5.1 --all-targets
Features: test-name=librust-arraydeque-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arraydeque 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-arraydeque-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arraydeque 0.5.1 --all-targets --no-default-features
Features: test-name=librust-arraydeque-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
